<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chained to the Grave</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Chained-to-the-Grave-2-of-5/digital-comic/852667</Web>
  <Summary>Writers Brian Level (DARTH VADER, THANOS, DEADPOOL) &amp; Andy Eschenbach and artist Kate Sherron (INVADER ZIM, THE AMAZING WORLD OF GUMBALL) bring you a tale of intrigue, murder, magic, and the good ol’ wild, wild west! Outlaw Roy Mason has come back from the dead, chained to the headstone that marked his grave. It’s a lawless time, a magical time, and the undead Roy soon finds himself caught between a rock and a hard place as he sets out in search of treasure. But Roy, trying to do right by the wife and children he left behind, soon finds out that everything is not always as it seems.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852667], [ASINB08651S2XW]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Mystery, Horror, Western</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
